@charset "utf-8";
/* CSS Document */

/* Universal Styles */
body{margin:0; padding:0; background:#FFFFFF; font-family:Tahoma; color:#1a1b1b;; line-height:16px; font-size:11px; text-align:justify;}
a:link img,a:visited img{border:none; text-decoration:none;}
table{padding:0; border:0;}
ul{ list-style:none; margin:0;}
h1{font:"Trebuchet MS"; font-size:35px; font-weight:normal; color:#4f4f4f; margin:0; padding:0; line-height:normal;}
h2{font:"Trebuchet MS"; font-size:22px; font-weight:normal; color:#515151; margin:0; padding:0; line-height:normal;}
h3{font:"Trebuchet MS"; font-size:18px; font-weight:normal; color:#515151; margin:0; padding:0; line-height:normal;}

/* Universal Styles */
/* --------------------------------------------------------------- */
.headerbg{background:url(../images/content-border-header.png) no-repeat;  font-weight:bold;}
.bottombg-blue{background:url(../images/content-border-bottomb.png) no-repeat bottom;  }
.bottombg-white{background:url(../images/content-border-bottomw.png) no-repeat bottom;}

.headersmallbg{background:url(../images/content-small-border-header.png) no-repeat;  font-weight:bold;}
.bottomsmallbg-blue{background:url(../images/content-small-border-bottomb.png) no-repeat bottom;  }

.bottomsmallbg-white{background:url(../images/content-small-border-bottomw.png) no-repeat bottom;}


.headerlargebg{background:url(../images/content-largeborder-header.png) no-repeat;  font-weight:bold;}
.bottomlargebg-blue{background:url(../images/content-largeborder-bottomb.png) no-repeat bottom;  }

.bottomlargebg-white{background:url(../images/content-largeborder-bottomw.png) no-repeat bottom;}

.litebg{background:#eaf2fa;}
.darkbg{background:#FFFFFF;}
.bortab{border:1px solid  #63afe5; }
.borbottom{border-bottom:1px solid #63afe5;}
.borright{ border-right:1px solid #63afe5;}
.borleft{ border-left:1px solid #63afe5;}
.textin{text-indent:5px;}
.clientdot{}
.clientdot ul{ list-style:none; margin:0; padding:0;}
.clientdot li{ background:url(../images/dot.gif) no-repeat 0 6px; padding-left:14px;}
.title{font-size:13px}

.gap{height:30px;}
.gaporder{height:30px;}
.botborder{
	border-bottom:2px #666 solid;
}
.borderright{
	border:#999 1px solid;
	border-width: 0 1px 0 0;
}
.sensorhead{
	color:#00799b;
	font-size:14px;}
.txtalign
{
	text-align:justify;}